package com.agri.common.enums;

/**
 * 设备功能枚举
 */
public enum DtuEnum {

    JM1K("jm1k", "卷膜1开"),
    JM1G("jm1g", "卷膜1关"),
    JM2K("jm2k", "卷膜2开"),
    JM2G("jm2g", "卷膜2关"),
    JM3K("jm3k", "卷膜3开"),
    JM3G("jm3g", "卷膜3关"),
    JBK("jbk", "卷被开"),
    JBG("jbg", "卷被关");


    private final String code;
    private final String name;

    DtuEnum(String code, String name) {
        this.code = code;
        this.name = name;
    }


    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }
}
